<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <h1>PROBANDO GIT</h1>
    </div>

    <section>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate aliquid repudiandae aspernatur. Natus iure pariatur reprehenderit, animi autem labore quibusdam nulla facilis, distinctio vel, beatae voluptates aperiam suscipit cupiditate adipisci.</p>
    </section>
</body>
</html>